[Base Pack]
Pack=Rise of the Primes Blue (No Topshell) Icon Pack
Base by=Razorsedge
Base Edit By=Windows Customs
version=0.1
date:19-November-2014

[7tsp]
theme creator=Razorsedge
theme=
uxhex=yes
mui=no

[taskmanager]
grid=0F0F11
memory=00aeff
CPU=00aeff
Digits=00aeff

[CopyAnimation]
color1=004d71
color2=00aeff
color3=004d71
Fontcolor=ffffff